Imagick::setIteratorIndex
Imagick::setOption
Imagick
PHP Manual

# Imagick::setLastIterator

(PECL imagick 2.0.1)

Imagick::setLastIterator — Sets the Imagick iterator to the last image

### Description

bool Imagick::setLastIterator ( void )

Sets the Imagick iterator to the last image.

### Return Values

Returns `TRUE` on success.

Imagick::setIteratorIndex
Imagick::setOption
Imagick
PHP Manual